.post-contact-form .post-location {
	font-family: "Heebo", Sans-serif;
    font-size: 20px;
    font-weight: 100;
} 
.post-contact-form .post-phone-number{
	font-family: "Heebo", Sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
}
.post-contact-form p a{
	font-family: "Heebo", Sans-serif;
    font-size: 20px;
    margin-bottom: 20px;
}
.post-contact-form h3{
	font-family: "Heebo", Sans-serif;
    font-size: 28px;
    margin-top: 0;
	line-height: 1em;
	margin-bottom: 10px;
}
.post-contact-form{
	margin-top: 110px;
	margin-bottom: 20px;
}
.single-post.single #primary{
	background-image: url(/wp-content/uploads/2018/07/fbg.png), 
	linear-gradient(to right, #ebfdfd, #ebfdfd);
	background-color:  #ebfdfd;
    background-size: 100% 77%;
    background-repeat: no-repeat;
    background-position: bottom;
}
.post-container{
	background-color: #ffffff;
	padding: 40px;
	position: relative;
}
.post-image{
	background-color: #ffffff;
	max-height: 320px;
    overflow: hidden;
}
.post-image img{
	width: 100%;
	
}
.post-button-links .btn{
	color: #818181;
    border: 1px solid #eeeeee;
    border-radius: 0;
}
.post-meta{
	margin-bottom: 25px;
}
.post-navigation{
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 12px 0;
	margin-top: 35px;
	margin-bottom: 20px;
}
.post-meta ul{
	margin: 0;
	padding: 0;
}
.post-meta ul li{
	padding: 0 5px;
	display: inline-block;
	list-style: none;
}
.post-meta ul li:after{
	content: "///";
	color: #6ed2c1;
	padding-right: 10px;
	font-weight: 900;
}
.post-meta ul li:last-child:after{
	content: "";
}
.contact-details{
	width:29%;
	display: inline-block;
    vertical-align: top;
}
.cform-container{
	width: 69%;
    display: inline-block;
}
.postid-233 textarea, .postid-233 input[type=text], .postid-233 input[type=email], .postid-233 input[type=tel]{
background-color:transparent !important;
}
li.btn {
    margin-left: 5px;
}
.post-button-links ul{
	padding: 0;
}
@media only screen and (max-width:991px){
		.postid-233  textarea{
		height:144px;
	}
	.postid-233 .wpcf7 input[type=text], 
	.postid-233 .wpcf7 input[type=tel], 
	.postid-233 .wpcf7 input[type=email]{
		padding:2px;
	}
}
@media only screen and (max-width:767px){
	.cform-container, .contact-details{
	width: 100%;
    display: block;
    padding: 10px 20px;
}
}
 @media only screen and (max-width: 600px) {
 .postid-233 .wpcf7 input[type=text], 
	.postid-233 .wpcf7 input[type=tel], 
	.postid-233 .wpcf7 input[type=email]{
		padding:6px;
	}

   .wpcf7 .right{
		width: 100%;
		direction:rtl;
	}
	.left{
		width: 100%;
		margin-bottom: 10px;
		direction:rtl;
	}
	.postid-233 .post-contact-form{
		margin-top:30px;
	}
} 